
QGIS Application - Bug report #944

No option to cancel when finish editing

2008-02-08 10:43 AM - cdavilam -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11003

Description

When you finish editing a vector layer or an attribute table, you are asked to save or discard changes, but I find having an "Cancel"

option, so that you can continue editing would also be useful and consistent whit usual behavior of most applications in such situation.

History

#1 - 2008-02-11 09:56 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

Added to svn in commit:735d8580 (SVN r8138)

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
